<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a037493e59cac41fb9a10738956b9269">
  <dict>
    <!--2020-05-21 14:11:08.000-->
    <bool key="clir_config_enable">true</bool>
  </dict>
</config>
